<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<WindowTemplate>
<Name>custom1_window</Name>
<WindowId>custom1_window</WindowId>
<CloseButton>true</CloseButton>
<MoveButton>true</MoveButton>
<Width>254</Width>
<Height>54</Height>

<FullResizeImageDef>
<Position><X>2</X><Y>2</Y></Position>
<TemplateName>dlg_interior_small</TemplateName>
<Width>248</Width>
<Height>50</Height>
</FullResizeImageDef>

<FullResizeImageDef>
<Position><X>0</X><Y>0</Y></Position>
<TemplateName>dlg_background_resize</TemplateName>
<Width>252</Width>
<Height>54</Height>
</FullResizeImageDef>

<LabelDef>
<Position><X>0</X><Y>8</Y></Position>
<FontName>arial9</FontName>
<Width>248</Width>
<Height>18</Height>
<MaxCharacters>32</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
<Data>Fenêtre désactivée !</Data>
<TextCentered>true</TextCentered>
</LabelDef>

<LabelDef>
<Position><X>0</X><Y>22</Y></Position>
<FontName>arial9</FontName>
<Width>248</Width>
<Height>18</Height>
<MaxCharacters>128</MaxCharacters>
<Color><R>205</R><G>205</G><B>205</B><A>255</A></Color>
<TextCentered>true</TextCentered>
<Data>Pour la réactiver : Dans l'Option Chooser</Data>
</LabelDef>

<LabelDef>
<Position><X>0</X><Y>34</Y></Position>
<FontName>arial9</FontName>
<Width>248</Width>
<Height>18</Height>
<MaxCharacters>128</MaxCharacters>
<Color><R>205</R><G>205</G><B>205</B><A>255</A></Color>
<TextCentered>true</TextCentered>
<Data>sélectionnez l'option Aide Slash > Activée</Data>
</LabelDef>

</WindowTemplate>
</Root_Element>